 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/740ef107/6547592/images/IMG_9640.JPG');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 794px;
}

.u-section-1 .u-text-1 {
  text-align: justify;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --text-color-var: #d6ad60;
  font-size: 3.75rem;
  margin: 146px 570px 0 -37px;
}

.u-section-1 .u-text-2 {
  text-align: justify;
  --text-color-var: #b68d40;
  font-size: 1.375rem;
  line-height: 2;
  letter-spacing: 1px;
  margin: 29px 642px 60px -25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-1 .u-text-1 {
    width: 510px;
    margin-top: 338px;
    margin-right: 531px;
  }

  .u-section-1 .u-text-2 {
    width: 510px;
    margin-top: 20px;
    margin-right: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 169px;
    margin-right: 235px;
    margin-left: -25px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 372px;
    margin-left: -37px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 331px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 192px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 17.22% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
    font-size: 1.5rem;
    margin-top: 93px;
    margin-right: 43px;
    margin-left: -25px;
  }

  .u-section-1 .u-text-2 {
    --text-color-var: #dc9f2b;
    font-size: 1.22222rem;
    margin-right: 43px;
    margin-bottom: 29px;
    margin-left: -25px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 682px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 486px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 422px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/740ef107/6547592/images/WhatsAppImage2025-06-06at18.11.16_24a6d6df.jpg");
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/740ef107/6547592/images/WhatsAppImage2025-07-15at15.08.38_35da5cc7.jpg");
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/740ef107/6547592/images/WhatsAppImage2025-07-30at00.09.03_b31ebe781.jpg");
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 286px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 348px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 66px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 800px;
    grid-auto-columns: calc(50% - 9.999975px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 276px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 156px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px 1px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 156px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 14px 0 0;
  padding: 20px 135px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-right: auto;
    margin-left: -28px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 159px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 142px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
    padding-right: 97px;
    padding-left: 95px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 960px;
}

.u-section-4 .u-image-1 {
  width: 452px;
  height: 452px;
  margin: 22px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 312px;
  height: 312px;
  margin: -404px auto 0 calc(((100% - 1140px) / 2)  + 392px);
}

.u-section-4 .u-image-3 {
  width: 488px;
  height: 488px;
  margin: -418px calc(((100% - 1140px) / 2)  + -74px) 0 auto;
}

.u-section-4 .u-image-4 {
  width: 820px;
  height: 547px;
  margin: -88px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-2 {
    margin-left: calc(((100% - 940px) / 2) + 392px);
  }

  .u-section-4 .u-image-3 {
    margin-right: calc(((100% - 940px) / 2) + -74px);
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 893px;
  }

  .u-section-4 .u-image-1 {
    width: 299px;
    height: 299px;
    margin-top: 23px;
    margin-left: calc(((100% - 720px) / 2)  + -96px);
  }

  .u-section-4 .u-image-2 {
    width: 222px;
    height: 222px;
    margin-top: -273px;
    margin-right: calc(((100% - 720px) / 2)  + -23px);
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    width: 354px;
    height: 354px;
    margin-top: -99px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + 144px);
  }

  .u-section-4 .u-image-4 {
    width: 720px;
    height: 480px;
    margin-top: -32px;
    margin-bottom: -81px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 773px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 22px;
    margin-right: calc(((100% - 540px) / 2)  + 53px);
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: -404px;
    margin-right: calc(((100% - 540px) / 2)  + -164px);
  }

  .u-section-4 .u-image-3 {
    margin-top: -418px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-image-4 {
    width: 540px;
    height: 360px;
    margin-top: -88px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 652px;
  }

  .u-section-4 .u-image-1 {
    width: 198px;
    height: 198px;
    margin-top: 144px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 156px;
    height: 156px;
    margin-top: -163px;
    margin-right: calc(((100% - 340px) / 2)  + -32px);
  }

  .u-section-4 .u-image-3 {
    width: 248px;
    height: 248px;
    margin-top: -373px;
    margin-left: auto;
  }

  .u-section-4 .u-image-4 {
    width: 523px;
    height: 279px;
    margin: 144px -41px 19px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 879px;
}

.u-section-5 .u-image-1 {
  width: 419px;
  height: 419px;
  margin: 0 auto 0 -98px;
}

.u-section-5 .u-image-2 {
  width: 387px;
  height: 581px;
  margin: -263px 0 0 auto;
}

.u-section-5 .u-image-3 {
  width: 547px;
  height: 430px;
  animation-timing-function: ease;
  --radius: 10px;
  margin: -540px auto 0 261px;
}

.u-section-5 .u-image-4 {
  width: 48px;
  height: 48px;
  margin: 140px 373px 0 auto;
}

.u-section-5 .u-image-5 {
  width: 63px;
  height: 63px;
  margin: -53px auto 0 373px;
}

.u-section-5 .u-image-6 {
  width: 48px;
  height: 48px;
  margin: -58px auto 0 524px;
}

.u-section-5 .u-image-7 {
  width: 48px;
  height: 48px;
  margin: -47px 501px 0 auto;
}

.u-section-5 .u-image-8 {
  width: 48px;
  height: 48px;
  margin: -48px 440px 0 auto;
}

.u-section-5 .u-image-9 {
  width: 50px;
  height: 50px;
  margin: -48px auto 60px 455px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 207px;
    margin-left: 15px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -267px;
    margin-right: 130px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -522px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 279px;
    margin-right: 273px;
  }

  .u-section-5 .u-image-5 {
    margin-left: 361px;
  }

  .u-section-5 .u-image-6 {
    margin-top: 20px;
    margin-right: 468px;
    margin-left: auto;
  }

  .u-section-5 .u-image-7 {
    margin-right: 401px;
  }

  .u-section-5 .u-image-8 {
    margin-right: 340px;
  }

  .u-section-5 .u-image-9 {
    margin-bottom: -169px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4096px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 5233px;
    margin-left: 125px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -4916px;
    margin-right: auto;
  }

  .u-section-5 .u-image-3 {
    margin-top: -1317px;
    margin-left: auto;
  }

  .u-section-5 .u-image-4 {
    margin-top: 171px;
    margin-right: 215px;
  }

  .u-section-5 .u-image-5 {
    width: 52px;
    height: 52px;
    margin-top: -51px;
    margin-right: 150px;
    margin-left: auto;
  }

  .u-section-5 .u-image-6 {
    margin-top: -49px;
    margin-right: auto;
    margin-left: 262px;
  }

  .u-section-5 .u-image-7 {
    margin-right: auto;
    margin-left: 329px;
  }

  .u-section-5 .u-image-8 {
    margin-right: auto;
    margin-left: 390px;
  }

  .u-section-5 .u-image-9 {
    margin-bottom: 60px;
    margin-left: 193px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 5140px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 3094px;
    margin-left: 215px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -3330px;
    margin-right: 330px;
  }

  .u-section-5 .u-image-3 {
    width: 540px;
    height: 424px;
  }

  .u-section-5 .u-image-4 {
    margin-right: 300px;
  }

  .u-section-5 .u-image-5 {
    margin-left: 480px;
  }

  .u-section-5 .u-image-6 {
    margin-right: 300px;
  }

  .u-section-5 .u-image-7 {
    margin-top: 20px;
    margin-right: 300px;
  }

  .u-section-5 .u-image-8 {
    margin-top: 20px;
    margin-right: 300px;
  }

  .u-section-5 .u-image-9 {
    margin-right: 516px;
    margin-bottom: 7px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1814px;
  }

  .u-section-5 .u-image-1 {
    width: 501px;
    height: 501px;
    margin-top: 1199px;
    margin-left: -80px;
    margin-right: -80px;
  }

  .u-section-5 .u-image-2 {
    width: 490px;
    height: 565px;
    margin-top: -1639px;
    margin-right: auto;
    margin-left: -122px;
  }

  .u-section-5 .u-image-3 {
    height: 354px;
    width: 532px;
    margin-top: 14px;
    margin-left: -96px;
    margin-right: -96px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 78px;
    margin-right: 63px;
  }

  .u-section-5 .u-image-5 {
    width: 54px;
    height: 54px;
    margin-top: -54px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-image-6 {
    margin-top: -47px;
    margin-right: 122px;
    margin-left: auto;
  }

  .u-section-5 .u-image-7 {
    margin-top: -48px;
    margin-right: auto;
    margin-left: 107px;
  }

  .u-section-5 .u-image-8 {
    margin-top: -48px;
    margin-right: auto;
    margin-left: 48px;
  }

  .u-section-5 .u-image-9 {
    margin: -50px auto 60px -13px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 672px;
}

.u-section-6 .u-group-1 {
  width: 654px;
  min-height: 580px;
  height: auto;
  margin: 32px auto 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 17px 45px 18px 44px;
}

.u-section-6 .u-list-1 {
  width: 505px;
  margin: -552px 0 60px auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 598px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/740ef107/6547592/images/WhatsAppImage2025-07-30at21.37.48_a1a2b410.jpg");
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/740ef107/6547592/images/WhatsAppImage2025-07-30at21.37.48_98bb44e4.jpg");
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-6 .u-group-1 {
    min-height: 432px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-6 .u-btn-1 {
    border-style: solid;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
    margin-bottom: -20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/2cc1a632c8c5511c86638369/jhhhhhh.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 752px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 578px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 -614px 0 290px;
}

.u-section-7 .u-list-1 {
  width: 417px;
  margin: 70px auto 0 33px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 307px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-7 .u-text-2 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 6px 1px 0;
}

.u-section-7 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-7 .u-text-3 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 6px 1px 0;
}

.u-section-7 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-7 .u-text-4 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 6px 1px 0;
}

.u-section-7 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 33px auto 57px;
  padding: 0 100px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    width: 396px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-list-1 {
    width: 290px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
  }
}